## org.eclipse.datatools.enablement.sybase
Interface IHelpConstants

    public interface IHelpConstants

This file contains all the context help ID that are used by following DMP plugins: TPS_helpKey_constants_for_plug-in: org.eclipse.datatools.enablement.sybase

Author:
  Cong Chen

Field Summary
`static java.lang.String` `PREFERENCES_PROFILE_SETTING` Used for Database Connection Profile preference page.
`static java.lang.String` `SHOW_OWNER_ACTION` Used for Show Owner action.
`static java.lang.String` `SHOW_SCHEMA_ACTION` Used for Show Schema action.

Field Detail

### PREFERENCES_PROFILE_SETTING

    static final java.lang.String PREFERENCES_PROFILE_SETTING

  Used for Database Connection Profile preference page.

  See Also:
    Constant Field Values

### SHOW_SCHEMA_ACTION

    static final java.lang.String SHOW_SCHEMA_ACTION

  Used for Show Schema action.

  See Also:
    Constant Field Values

### SHOW_OWNER_ACTION

    static final java.lang.String SHOW_OWNER_ACTION

  Used for Show Owner action.

  See Also:
    Constant Field Values